How to install libpanel-applet-doc on Debian Unstable (Sid)